	INTEGER	i
	REAL	radius,theta,thinc

	CALL	export(5,6)
	CALL	askdev(i)
	write(6,2)
2	FORMAT('Radius of circle:',$)
	read(5,10)radius
10	FORMAT(f8.2)
	CALL 	start(2)
	CALL	plot(9.5,7.375,-3)
	CALL	plot(radius,0.0,3)
	theta=0.0
c	thinc=0.062831853
	thinc=3.6
	DO 1 i=1,100
	   theta=theta+thinc
	    CALL	plot(radius*cos(theta),radius*sin(theta),2)
1	CONTINUE
	CALL	enplot
	END
